import { LitElement } from 'lit';
export declare const ICON_PLAYSTATION = "icon-playstation";
export declare class IconPlaystationComponent extends LitElement {
    static readonly defaultTagName = "icon-playstation";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
